/*elements*/
body 		{		
			background-color: #cc0000;
			margin: 0px;
			}
a:link		{
			color:#cc0000;
			}
th			{
			text-align:center;
			font-weight: bold;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #ffffff;
			text-decoration: none;
			line-height: 12px;
			}
			
/*sections*/
.front 		{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #ffffff;
			text-decoration: none;
			line-height: 11px;
			}
.footer 	{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #000000;
			}
.footer:link {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 10px;
			color: #000000;
			text-decoration: underline;
			}
.bodycopy	{
			color: #333333;
			}
.bodycopy, .bodycopy td, .bodycopy li, .bodycopy  p 	{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			line-height: 14px;
			}
.bodycopy a:link {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #0000CC;
			line-height: 14px;
			text-decoration: underline;
			}
.bodycopy a:visited 
			{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #330066;
			line-height: 14px;
			text-decoration: underline;
			}
.bodycopy a:active 
			{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #cc0000;
			line-height: 14px;
			text-decoration: none;
			}
.bodycopy a:hover 
			{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #cc0000;
			line-height: 14px;
			text-decoration: underline;
			}

/*tables*/

.tbhead		{
			background-color: #cc0000;
			}
.tbrowodd	{
			background-color:#ffcc30;
			text-align:center;
			}
.tbroweven	{
			background-color: #ffda68;
			text-align:center;
			}

.copybig	{
			font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
			font-size:16px;
			color:#330066;
			font-weight:bold;
			}

			
/*backgrounds*/	
		
.bgleft		{
			background-image: url(images/bg_left.gif);
			}
.bgright	{
			background-image: url(images/bg_right.gif);
			}
.bgwhite	{
			background-color: #ffffff;
			}
.bgbyellow	{
			background-color: #ffcc30;
			}
.bglyellow	{
			background-color: #ffcc33;
			}
.bgdpurple	{
			background-color: #330066;
			}
.bgpurple	{
			background-color: #660099;
			color: #ffffff;
			}
.bglpurple	{
			background-color: #ccccff;
			}
.clear		{
			background-color: transparent;
			}
.nobg 		{
			background-image: none;
			}
			
/*alignment*/

.center		{
			text-align:center;
			}
.middle		{
			vertical-align: middle;
			}
.top		{
			vertical-align: top;
			}
